Apipylon
Reply to a Pylon issue (POST /issues/{id}/reply)
Write operation: mutates state in the upstream service.
curl -X POST "https://api.modernloop.dev/rest/v1/pylon/issues/string/reply" \ -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "message_id": "string", "body_html": "string" }'{ "data": { "id": "string", "issue_id": "string" }, "request_id": "string"}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}{ "error": { "code": "string", "message": "string", "upstreamStatus": 0 }}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Issue UUID or issue number
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
message_id*string
Length
1 <= lengthbody_html*string
Length
1 <= lengthuser_id?string
contact_id?string
attachment_urls?array<string>
email_info?
custom_source?
Response Body
application/json
application/json
application/json
application/json
application/json